
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 22/02/24
 */
public class Contributor implements Serializable {
	private MinPerson person; // I would not map it because we have only information regarding the person (if any)
								// associated to the leading organization
	private String organization; // contributors.person

	private String role;// private

	public MinPerson getPerson() {
		return person;
	}

	public void setPerson(MinPerson person) {
		this.person = person;
	}

	public String getOrganization() {
		return organization;
	}

	public void setOrganization(String organization) {
		this.organization = organization;
	}

	public String getRole() {
		return role;
	}

	public void setRole(String role) {
		this.role = role;
	}
}
